/* 
  Localizable.strings
  DrCleaner2

  Created by itis on 4/2/15.
  Copyright (c) 2015 trendmicro. All rights reserved.
*/


//new version notification
"newVersion.notification.title.global" = "升级至最新版本";
"newVersion.notification.content.global" = "从Mac App Store下载%@的最新版本。";
"newVersion.notification.title.jp" = "Upgrade to Light Cleaner"; // Only for DrCleaner JP
"newVersion.notification.content.jp" = "Download Light Cleaner from the Mac App Store."; // Only for DrCleaner JP
"newVersion.notification.button.ok" = "好";
"newVersion.notification.button.cancel" = "取消";
//Auto start notifcation
"autostart.notification.title" = "登陆时自动启动 %@";
"autostart.notification.content.memory" = "运行 %@ 可帮助您清理 Mac 上的垃圾文件。";
"autostart.notification.content.app" = "保持 %@ 运行可以深度清理卸载后的程序";
"autostart.notification.content.disk" = "!Running Cleaner One removes junk files from disk.";
"autostart.notification.confirm.button" = "确认";
"autostart.notification.later.button" = "以后";
"autostart.notification.later.button0" = "以后提醒";
"autostart.notification.later.button1" = "不再提醒";

//Detect iOS notification
"iosdetect.notification.title" = "Cleaner One iOS版本来啦!";
"iosdetect.notification.content" = "您无需删除任何应用程序即可轻松释放2GB多的存储空间。";
"iosdetect.notification.download.button" = "下载";
"iosdetect.notification.cancel.button" = "取消";

//Promotion window
"promotion.rate.window.title" = "给我评分";
"promotion.rate.descriptionTitle" = "请为 %@ 评分并发表评论";
"promotion.rate.description" = "请在App Store上为我们评分并留下评论。您的评论将有助于我们更好的改善 %@ ！谢谢您的支持！";
"promotion.rate.ok.button" = "给 Cleaner One 评分";
"promotion.rate.cancel.button" = "不，谢谢";

"promotion.support.window.title" = "帮助";
"promotion.support.description" = "您的评论会帮助我们提高Cleaner One。您愿意分享您的感受与建议吗？感谢您的支持！";
"promotion.support.ok.button" = "去评论";
"promotion.support.cancel.button" = "不，谢谢";

//share to friends window
"share.win.info.title" = "向您的朋友们推荐 %@";
"share.win.info.description" = "%@ 让您满意，自然也不会辜负您朋友的期待！";
"share.win.info.wording" = "通过下列平台分享：";
"share.win.facebook.content" = "%@ 让我的 Mac 运行得飞快，还帮我清理了大量硬盘空间！用 Mac 的朋友们都来试试这款软件吧!";
"share.win.twitter.content" = "用了 %@ 之后，我的 Mac 像换了台新的一样。更快的响应速度，更多的磁盘空间，简单易用！如果你也有 Mac，一定要用它哦。";
"share.win.weibo.content" = "用%@清理了一下我的Mac电脑，系统顿时神清气爽，硬盘空间也不愁了!有Mac的都来试试吧！@Mac优化专家CleanerOne";
"share.win.email.subject" = "Checkout the %@ app to clean your Mac";
"share.win.email.content" = "Hi,\n\nI'm already using %@, and It feels great knowing that my Mac is clean, safe, and optimized.\n\nIf you are looking for an all-in-one app for optimizing your Mac, saving disk space, plus more, this program is definitely the best choice.\n\nJust check here for more info: %@";

//Preference window
"preference.tab.general" = "通用";
"preference.tab.scheduleScan" = "预设扫描";
"preference.tab.notification" = "通知";
"preference.tab.memory" = "内存";
"preference.tab.duplicate" = "重复文件";
"preference.tab.others" = "其他";
"preference.tab.excludeList" = "白名单";
"preference.tab.autoSelectList" = "自动选择";

// general tab
"preference.general.showDropbox" = "显示 Dropbox 扫描程序小组件";
"preference.general.showBattery" = "显示电池小组件";

// schedule scan
"preference.scheduleScan.enableVS" = "启用预设漏洞扫描";
"preference.scheduleScan.weekly" = "每周";
"preference.scheduleScan.monthly" = "每月";
"preference.scheduleScan.on" = "日期:";
"preference.scheduleScan.at" = "时间:";
"preference.scheduleScan.dayTip" = "对于没有 29 日、30 日或 31 日的月份，扫描从每月的最后一天开始。";
"preference.scheduleScan.sunday" = "星期日";
"preference.scheduleScan.monday" = "星期一";
"preference.scheduleScan.tuesday" = "星期二";
"preference.scheduleScan.wednesday" = "星期三";
"preference.scheduleScan.thursday" = "星期四";
"preference.scheduleScan.friday" = "星期五";
"preference.scheduleScan.saturday" = "星期六";

// notification tab and notification content
"preference.notification.lowBattery" = "当电池电量低于以下值时通知我";
"notification.lowBatteryTitle" = "电池电量低";
"notification.lowBatteryDesc" = "尽快插入电源适配器。";

//Exclude List tab
"excludelist.message" = "指定下列功能不应扫描的文件夹或文件:";
"excludelist.select" = "选择";
"excludelist.folders" = "文件夹";
"excludelist.files" = "文件";

// AutoSelect tab
"autoSelect.tab.alwaysSelect" = "高优先级";
"autoSelect.tab.neverSelect" = "低优先级";
"autoSelect.description.alwaysSelect" = "\n这些文件夹中的重复文件删除优先级较高";
"autoSelect.description.neverSelect" = "\n这些文件夹中的重复文件删除优先级较低";
"autoSelect.alert.SigleTitle" = "%@ 项目已加入 ${LIST_NAME}列表";
"autoSelect.alert.SigleMessage" = "同一项目不能加入两个列表中。您是否需要将该项目移入当前列表中？";
"autoSelect.alert.MultipleTitle" = "所选择项目已加入 %@ 列表";
"autoSelect.alert.MultipleMessage" = "同一项目不能加入两个列表中。您是否需要将这些项目移入当前列表中？";
"autoSelect.alert.swithList" = "是";
"autoSelect.alert.cancel" = "否";

// Only for DrCleaner Pro
"preference.ga.description" = "For details, please refer to our %@.";
"preference.ga.description.link" = "privacy policy";

//Main Menu
"mainmenu.about" = "关于%@";
"mainmenu.preferences" = "偏好设置…";
"mainmenu.close" = "关闭";
"mainmenu.quit" = "退出%@";
"mainmenu.hide" = "隐藏%@";
// Feedback, for DrCleaner and DrCleaner Pro
"feedback.category.index0" = "请选择类别";
"feedback.category.index1" = "功能需求";
"feedback.category.index2" = "错误报告";
"feedback.category.index3" = "其他";
"feedback.button.tryAgain" = "重试";
"feedback.send.failed.title" = "由于连接问题，无法发送报告。";
"feedback.send.failed.content" = "请检查 Internet 连接或防火墙设置，然后重试。";
"feedback.collect.desc" = "发送匿名故障诊断数据，如日志和崩溃报告，以帮助趋势科技对问题原因进行故障排除。";
"feedback.collect.iap.desc" = "发送匿名故障诊断数据，如日志、崩溃报告、应用程序内购买，以帮助趋势科技对问题原因进行故障排除。";
"feedback.collect.popover.desc" = "提供匿名故障诊断数据可帮助我们的支持团队解决您可能遇到的问题。所发送的数据将仅用于故障排除。";
"feedback.collect.popover.log" = "日志";
"feedback.collect.popover.crash" = "崩溃报告";
"feedback.collect.popover.IAP" = "应用程序内购买";
"feedback.alert.button.cancel" = "不，我将提供电子邮件";
"feedback.alert.button.ok" = "是，仍然发送";
"feedback.alert.message" = "未提供电子邮件地址";
"feedback.alert.text" = "没有您的电子邮件地址，我们无法联系您。您仍然要发送反馈吗？";
//IAP View
"feedback.token.word" = "purchase_token=";
"feedback.receipt.word" = "receipt_file=";
"feedback.defaults.word" = "purchase_info=";

//Trash Album name
"album.trash.name" = "重复文件结果";

//local schedule notification
"notification.schedule.title" = "是时候清理您的Mac了";
"notification.schedule.message" = "启动 %@ 以帮助您清理 Mac。";
"notification.schedule.button" = "打开";
"notification.schedule.close" = "关闭";
// Advance view
"advance.btn.scan.duplicate" = "扫描重复文件";
"advance.btn.view.apps" = "查看所有应用";
"advance.btn.view.apps.total" = "查看所有 %@ 个应用";

// Freatue view

"showAllBtn.title" = "全部";
"showSelectedBtn.title" = "已选择";

"ShowWhiteListBtn.title" = "白名单";

// Main window
"mainWin.upgradeBtn" = "升级";
"mainWin.upgradeBtn.remove" = "升级以移除";
"mainWin.startoverBtn" = "重新开始";

// TouchBar
"mainWin.touchbar.quickmenuBtn" = "快捷菜单";

// Open Pro
"alert.pro.installed.title" = "已经安装了Cleaner One Pro。";
"alert.pro.installed.description" = "我们检测到您已经安装了Cleaner One Pro。请点击”打开“启动Pro版本。";
"alert.pro.installed.open" = "打开";
"alert.pro.installed.cancel" = "取消";

"notification.pro.installed.title" = "已经安装了Cleaner One Pro。";
"notification.pro.installed.description" = "点击“打开“启动Pro版本并且退出Cleaner One。";
"notification.pro.installed.open" = "打开";
"notification.pro.installed.cancel" = "取消";

// Open Cleaner One
"alert.higher.upgrade.title" = "升级到 Cleaner One Pro";
"alert.higher.installed.title" = "已经升级到了Cleaner One Pro。";
"alert.higher.installed.description" = "我们检测到您已经升级到了Cleaner One Pro。请点击”打开“启动该版本。";
"alert.higher.installed.open" = "打开";
"alert.higher.installed.cancel" = "取消";

// full disk access
"grantFullDiskAccess.healthCheck" = "请授权提供完全磁盘访问权限，以便我们能够帮助您全面执行安全状况检查。";
"grantFullDiskAccess.junkFile" = "请授权提供完全磁盘访问权限，以便我们能够帮助您扫描更多垃圾文件。";
"grantFullDiskAccess.bigFile" = "请授权提供完全磁盘访问权限，以便我们能够帮助您扫描更多大文件。";
"grantFullDiskAccess.fileManager" = "请授权提供完全磁盘访问权限，以便我们能够为您构建更完整的交互式图形。";
"grantFullDiskAccess.appManager" = "请授权提供完全磁盘访问权限，以便我们能够帮助您扫描更多应用程序。";
"grantFullDiskAccess.duplicateFile" = "请授权提供完全磁盘访问权限，以便我们能够帮助您扫描更多重复的文件。";
"grantFullDiskAccess.trashCan" = "请授权提供完全磁盘访问权限，以允许扫描废纸篓。";
"grantFullDiskAccess.safariCaches" = "请授权提供完全磁盘访问权限，以允许扫描 Safari 缓存。";
"grantFullDiskAccess.mailCaches" = "请授权提供完全磁盘访问权限，以允许扫描邮件缓存。";
"grantFullDiskAccess.folder" = "请授权提供完全磁盘访问权限，以允许扫描“%@”文件夹。";
"grantFullDiskAccess.startover" = "请在授权提供完全磁盘访问权限之后重新开始并重新扫描。";
"grantFullDiskAccess.similarPhotos" = "请授权提供完整的磁盘访问权限，以便我们能够帮助您扫描更多相似照片。";


//full disk access tutorial text
"fullDiskAccessTutorial.title" = "授予完全磁盘访问权限";
"fullDiskAccessTutorial.step1" = "打开 %@ 并转至 “安全性与隐私” > “隐私” 选项卡。";
"fullDiskAccessTutorial.step1.systemPrefenences" = "“系统偏好设置”";
"fullDiskAccessTutorial.step2" = "单击屏幕左侧的 “完全磁盘访问权限” ，然后单击左下角的锁图标以允许更改。如有必要，提供您的密码。";
"fullDiskAccessTutorial.step3" = "在已授权的应用程序列表中，勾选 “%@” ，然后单击 “以后”。";

//upgrade information for old users
"upgradeInformation.title" = "升级信息";
"upgradeInformation.information" = "由于 Mac App Store 政策的变化，我们相应地做了一些修改。除了新的名字外，我们还提供以下新特性和新功能:";
"upgradeInformation.feature1" = "完全支持 macOS Big Sur";
"upgradeInformation.feature2" = "拥有更快的扫描速度";
"upgradeInformation.feature3" = "相似照片功能可以扫描和清除相似照片";
"upgradeInformation.removedFeature" = "如果您对碎纸机功能的移除有任何问题，或者需要帮助，请%@。";
"upgradeInformation.getInTouch" = "联系我们";
"upgradeInformation.moreDetails" = "如需了解本次升级的详细信息，请点击%@。";
"upgradeInformation.goHere" = "此处";
"upgradeInformation.neverShow" = "不再显示此消息";
"upgradeInformation.ok" = "确定";

// whats new for old users
"whatsNewForLegacyUsers.title" = "欢迎使用 Cleaner One Pro";
"whatsNewForLegacyUsers.subtitle" = "感谢您的升级。Cleaner One Pro 提供了多项可以帮助您管理文件的实用功能。这些功能可以保持 Mac 的最佳性能，快来试用吧。";
"whatsNewForLegacyUsers.feature1" = "智能扫描";
"whatsNewForLegacyUsers.feature2" = "垃圾文件类别";
"whatsNewForLegacyUsers.feature3" = "垃圾文件类别";
"whatsNewForLegacyUsers.feature4" = "兼容最新 macOS ";
"whatsNewForLegacyUsers.feature5" = "快速扫描";
"whatsNewForLegacyUsers.feature6" = "启动管理器";
"whatsNewForLegacyUsers.feature7" = "持续更新";
"whatsNewForLegacyUsers.open" = "试用智能扫描";
"whatsNewForLegacyUsers.cancel" = "不，谢谢";

// background scan finished notification
"backgroundScan.notification.title" = "%@ 扫描完成";
"backgroundScan.notification.action" = "查看详细信息";
"backgroundScan.alert.title" = "停止扫描";
"backgroundScan.alert.subtitle" = "是否要停止扫描 %@";
"backgroundScan.alert.stop" = "停止扫描并离开";
"backgroundScan.alert.continue" = "在后台继续扫描";

// unable to jump page while scaning
"alert.unableToSwitchTab.title" = "无法继续";
"alert.unableToSwitchTab.description" = "%@扫描正在进行中。";
"alert.unableToSwitchTab.description.VS" = "有一个扫描正在进行中。在此扫描完成后，您可以在应用程序管理器中查看漏洞扫描详细信息。";
